Index: src/main/java/com/example/salonbella/controller/order/OrderController.java
===================================================================
--- src/main/java/com/example/salonbella/controller/order/OrderController.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/controller/order/OrderController.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -2,6 +2,6 @@
 
 import com.example.salonbella.service.ProductService;
+import com.example.salonbella.service.order.OrderService;
 import com.example.salonbella.service.ShoppingCartService;
-import com.example.salonbella.service.order.OrderService;
 import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.stereotype.Controller;
@@ -73,3 +73,2 @@
     }
 }
-
Index: src/main/java/com/example/salonbella/controller/product/ProductController.java
===================================================================
--- src/main/java/com/example/salonbella/controller/product/ProductController.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/controller/product/ProductController.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -55,3 +55,2 @@
 
 }
-
Index: src/main/java/com/example/salonbella/controller/reservation/ReservationUserController.java
===================================================================
--- src/main/java/com/example/salonbella/controller/reservation/ReservationUserController.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/controller/reservation/ReservationUserController.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
Index: src/main/java/com/example/salonbella/entity/CartDetailEntity.java
===================================================================
--- src/main/java/com/example/salonbella/entity/CartDetailEntity.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/entity/CartDetailEntity.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -1,3 +1,4 @@
 package com.example.salonbella.entity;
+
 
 import javax.persistence.Entity;
@@ -49,3 +50,2 @@
     }
 }
-
Index: src/main/java/com/example/salonbella/entity/OrderEntity.java
===================================================================
--- src/main/java/com/example/salonbella/entity/OrderEntity.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/entity/OrderEntity.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -91,3 +91,2 @@
     }
 }
-
Index: src/main/java/com/example/salonbella/repository/ProductRepository.java
===================================================================
--- src/main/java/com/example/salonbella/repository/ProductRepository.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/repository/ProductRepository.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
Index: src/main/java/com/example/salonbella/service/ShoppingCartService.java
===================================================================
--- src/main/java/com/example/salonbella/service/ShoppingCartService.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/service/ShoppingCartService.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -1,6 +1,6 @@
 package com.example.salonbella.service;
 
+import com.example.salonbella.entity.CartDetailEntity;
 import com.example.salonbella.controller.cart.ShoppingCart;
-import com.example.salonbella.entity.CartDetailEntity;
 import com.example.salonbella.entity.ProductEntity;
 import com.example.salonbella.repository.ProductRepository;
Index: src/main/java/com/example/salonbella/service/order/OrderResponse.java
===================================================================
--- src/main/java/com/example/salonbella/service/order/OrderResponse.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/service/order/OrderResponse.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -71,3 +71,2 @@
     }
 }
-
Index: src/main/java/com/example/salonbella/service/order/OrderService.java
===================================================================
--- src/main/java/com/example/salonbella/service/order/OrderService.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/service/order/OrderService.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -8,6 +8,7 @@
 import com.example.salonbella.repository.ProductRepository;
 import com.example.salonbella.repository.UserRepository;
+import com.twilio.rest.api.v2010.account.Message;
+import com.twilio.type.PhoneNumber;
 import com.twilio.Twilio;
-import com.twilio.rest.api.v2010.account.Message;
 import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.security.core.Authentication;
@@ -117,10 +118,11 @@
         Optional<OrderEntity> orderEntity = orderRepository.findById(id);
         orderEntity.ifPresent(entity -> entity.setStatus("AWAITING PICKUP"));
-//        Twilio.init(ACCOUNT_SID,AUTH_TOKEN);
-//        Message message = Message.creator(
-//                        new com.twilio.type.PhoneNumber(getUser().getNumber().replaceFirst("0","+389")),
-//                        new com.twilio.type.PhoneNumber("+1 815 567 9673"),
-//                        "YOUR ORDER IS HERE")
-//                .create();
+        Twilio.init(ACCOUNT_SID,AUTH_TOKEN);
+        Message message = Message.creator(
+                        new com.twilio.type.PhoneNumber(getUser().getNumber().replaceFirst("0","+389")),
+                        new com.twilio.type.PhoneNumber("+1 815 567 9673"),
+                        "YOUR ORDER IS HERE")
+                .create();
+        System.out.println(message.getSid());
     }
 
@@ -155,3 +157,2 @@
 
 }
-
Index: src/main/java/com/example/salonbella/service/reservation/ReservationResponse.java
===================================================================
--- src/main/java/com/example/salonbella/service/reservation/ReservationResponse.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/service/reservation/ReservationResponse.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
Index: src/main/java/com/example/salonbella/service/reservation/ReservationService.java
===================================================================
--- src/main/java/com/example/salonbella/service/reservation/ReservationService.java	(revision e9b70f6947737fd8ec8c5599c2b85b09f0ce2276)
+++ src/main/java/com/example/salonbella/service/reservation/ReservationService.java	(revision 4d7e387024df6207fee718a6f286d778deadd0da)
@@ -180,3 +180,2 @@
 
 }
-
